﻿html,body { height:100%; background:#fff; }
body { font:12px "宋体",Arial,sans-serif; color:#333; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding:0; margin:0; }
ul,ol,dl { list-style:none; }


body					{ font-family:Arial; font-size:12px; color:#FFFFFF; margin:0; padding:0;}
* { margin: 0px; padding: 0px; border: 0px;list-style:none; font-size:12px;}
img						{ border:none; }
a:link,a:visited		{ color:#727272; text-decoration:none; }
a:hover					{ color:#000000; text-decoration:none; }

/*版权信息*/
#copyright {
	height:89px;
	padding-top:20px;
	text-align:center;
	color: #5a5959;
	font-weight:bold;
}
.footer					{ width:100%px; height:100px;margin:0 auto; background:#a3a3a3;}
